;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=검은색 둥근테두리 액자 II
direction=0

[Skin]
file=black_shadow_round.bmp
upleft=15 10
upmid=1 10
upright=15 10
ctleft=15 1
ctright=15 1
btleft=15 30
btmid=1 30
btright=15 30

[Make]
stretch_mode=0
pic_drawpt=10 10
extraspace=20 40